Mini-stream Ripper '.m3u' File Buffer Overflow Vulnerability

Bugtraq ID: 49341
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Aug 29 2011 12:00AM
Updated: Sep 19 2011 06:00PM
Credit: D3r K0n!G
Vulnerable: Mini-stream Software Mini-streamRipper 3.0.1 .1
Mini-stream Software Mini-stream Ripper 2.9.7.273
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus